---
suite: ltp
testcase: ltp
category: functional
disk: 1HDD
fs: f2fs
ltp:
  test: syscalls-05/execve04
job_origin: ltp-part6.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-csl-d02
tbox_group: lkp-csl-d02
job_file: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-syscalls-05_execve04-debian-12-x86_64-20240206.cgz-2a010c412853-20240716-242657-1lih3mt-0.yaml"
id: 2f3c22abeeb795a0dd966886fc1af8708bb15df3
queuer_version: "/zday/lkp"
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 128G
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000DM004-2U9104_WFN65D7R-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW512G8_BTNH124202ZP512A-part4"
kernel_cmdline_hw: acpi_rsdp=0x36983000
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
commit: 2a010c41285345da60cece35575b4e0af7e7bf44
ucode: '0x5003604'
need_memory: 32G
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-16 12:38:25.937323885 +08:00
_rt: "/result/ltp/1HDD-f2fs-syscalls-05_execve04/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44"
compiler: gcc-13
head_commit: 0cd31b74f81bcca9609703e62c372b7cfce89183
base_commit: 256abd8e550ce977b728be79a74e1729438b4948
branch: linux-devel/devel-hourly-20240713-141328
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20240714-114905"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-syscalls-05_execve04/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/vmlinuz-6.10.0-rc1-00008-g2a010c412853
- branch=linux-devel/devel-hourly-20240713-141328
- job=/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-syscalls-05_execve04-debian-12-x86_64-20240206.cgz-2a010c412853-20240716-242657-1lih3mt-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=2a010c41285345da60cece35575b4e0af7e7bf44
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x36983000
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240706.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240706.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-f2fs-syscalls-05_execve04-debian-12-x86_64-20240206.cgz-2a010c412853-20240716-242657-1lih3mt-0.cgz"
last_kernel: 6.10.0
acpi_rsdp: '0x36983000'

#! queue options

#! schedule options

#! /db/releases/20240712135500/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/vmlinuz-6.10.0-rc1-00008-g2a010c412853"
result_root: "/result/ltp/1HDD-f2fs-syscalls-05_execve04/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/2a010c41285345da60cece35575b4e0af7e7bf44/0"

#! /db/releases/20240715214747/lkp-src/include/site/inn
dequeue_time: 2024-07-16 12:55:13.576132838 +08:00
job_state: finished
loadavg: 1.77 1.89 0.94 1/629 4802
start_time: '1721091119'
end_time: '1721091127'
version: "/lkp/lkp/.src-20240714-114905:9f6de6379a25:f7ae44ed78df"
